<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>IceCube</Name>
		<Status>Unknown</Status>
		<NasaID>42705</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>INIT</SatelliteInformationStatus>
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency/>
				<Modes>
					<Mode/>
					<Speed>0 </Speed>
				</Modes>
				<CallSign/>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>